﻿#RechercheContainer {
    width: 20%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
}

#RechercheLecteurContainer {
    width: 100%;
    box-sizing: border-box;
}

#RechercheLecteurRadioContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1vh;
    font-size: 1.7vh;
}

#RechercheLecteurInput {
    width: 100%;
    font-size: 1.8vh;
}

#RechercheLecteurListeResultats {
    margin-top: 2vh;
    padding-right: 0.5vh;
    width: 100%;
    box-sizing: border-box;
    overflow-y: auto;
    height: 70vh;
}
